@media screen and (max-width: 767px) {
    html, body {
        font-size: 15px;
        line-height: 120%;
    }

    #header {
        margin: 15px 0 36px;
    }

    .vt-slider-content {
        width: 80%;
    }

    #footer .logo-slider {
        overflow: hidden;
        /* text-overflow: ellipsis; */
        /* white-space: nowrap; */
        display: block;
        width: 100%;
        min-width: 1px;
    }

    #footer ul {
        white-space: nowrap;
        width: fit-content;
        text-align: left;
    }

    #footer ul li {
        border: none;
        /* width:20%; */
        display: inline-block;
    }

    .vt-responsive {
        max-width: 90%;
    }

    #slogan .slogan-text {
        /*width: 100%;*/
        padding-left: 15px;
        font-size: 15px;
    }

    .vt-tag-item img {
        width: 100%;
    }

    .vt-item-title h3 {
        margin-top: 14px;
        font-size: 18px;
    }

    .vt-intro-image img {
        width: 100%;
    }

    .vt-default-title h1 {
        margin: 0px 0 10px;
        font-size: 24px;
    }

    .vt-category-header {
        margin-top: 30px;
    }

    .vt-category-description {
        margin-top: 8px;
    }

    .section-image-text {
        line-height: 120%;
        font-size: 22px;
    }

    .vt-list {
        margin-top: 36px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    #header {
        margin-top: 15px;
        margin-bottom: 48px;
    }

    .vt-slider-content {
        width: 80%;
    }

    #footer .logo-slider {
        overflow: hidden;
        /* text-overflow: ellipsis; */
        /* white-space: nowrap; */
        display: block;
        width: 100%;
        min-width: 1px;
    }

    #footer ul {
        white-space: nowrap;
        width: fit-content;
        text-align: left;
    }

    #footer ul li {
        border: none;
        /* width:20%; */
        display: inline-block;
    }

    .vt-responsive {
        max-width: 100%;
    }

    .vt-intro-image img {
        width: 100%;
    }

    .vt-item-title h3 {
        margin-top: 24px;
        font-size: 32px;
    }

    .vt-default-title h1 {
        margin: 0px 0 10px;
        font-size: 28px;
    }

    .vt-category-header {
        margin-top: 36px;
    }

    .vt-tag-item img {
        width: 100%;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    html, body {
        font-size: 15px;
    }

    #header .search {
        text-align: right;
    }

    #slogan .slogan-text {
        font-size: 28px;
    }

    .vt-item-title h3 {
        font-size: 20px;
    }

    .homepage-list-header {
        margin-top: 48px;
    }
    #footer ul li {
        margin-bottom: 30px;
    }
    #footer ul li {
        margin-bottom: 30px;
    }
    #footer ul li.rightbar {
        border-right: 1px solid #000;
    }
    #footer ul li.newline {
        width: 100%;
        height: 1px;
        display: block;
    }
    #footer ul li.row1 {
        padding: 0 25px;
    }
    #footer ul li.row2 {
        padding: 0 20px;
    }
    #footer ul li.row1 img {
        height: 65px;
    }
    #footer ul li.row2 img {
        height: 65px;
    }
}

@media screen and (min-width: 1200px) {
    #footer ul li {
        margin-bottom: 40px;
    }
    #footer ul li.rightbar {
        border-right: 1px solid #000;
    }
    #footer ul li.newline {
        width: 100%;
        height: 1px;
        display: block;
    }
    #footer ul li.row1 img {
        padding: 0 20px;
        max-height: 80px;
    }
    #footer ul li.row1.big img {
        padding: 0 20px;
        max-height: 100px;
    }
    #footer ul li.row2 img {
        padding: 0 14px;
        max-height: 80px;
    }
}
